Name: xffm-icons
Version: 4.5.0
Release: alt1

Summary: icon customisation utility for the Xffm-filemanager.
Group: Text tools
License: GPL

Url: http://xffm.sourceforge.net/xffm-icons.html

Source: %name-%version.tar.gz

Packager: Eugene Ostapets <eostapets@altlinux.ru>

# Automatically added by buildreq on Tue Nov 07 2006
BuildRequires: gcc-c++ libSM-devel libgtk+2-devel libxffm-devel libxml2-devel perl-XML-Parser
BuildRequires: xffm-gui-devel libdbh-devel libtubo-devel xffm-filemanager-devel gnome-icon-theme

%description
Xffm-icons allows you to change icons associated to mimetypes shown in the xffm-filemanager,
 regardless of the icon naming scheme of the icon-theme to which the icons belong. You can 
 also create your own icon themes for the filemanager by selecting your own icons.

%prep
%setup -q

%build
%configure
%make_build

%install
%make_install DESTDIR=%buildroot install

%find_lang %name

%post
%update_menus

%postun
%clean_menus

%files -f %name.lang
%doc AUTHORS
%_bindir/*
%exclude %_pkgconfigdir/*.pc
%_desktopdir/*.desktop
%dir %_datadir/xffm/%name
%_datadir/xffm/%name/*
%_pixmapsdir/*.png

%changelog
* Mon Nov 06 2006 Eugene Ostapets <eostapets@altlinux.ru> 4.5.0-alt1
- Initial build for Sisyphus
